Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000841NOALYSSImprove Usepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000841: TABINDEX : ne plus permettre que bouton de recherche soit dans le tabindex
DescriptionPour avoir une meilleure navigation avec les index, certains éléments ne doivent plus pouvoir prendre le focus comme les boutons de recherches de fiche dans les achats, vente, ...

Le tabindex doit alors valoir -1
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-14 23:07

administrateur   ~0001839

http://nemisj.com/focusable/

danydb

2013-05-15 20:35

administrateur   ~0001841

Fix committed to /phpcompta/trunk/ branch. revision 5264
Date 2013-05-15 20:35:03
message task 0000841 : am?\195?\169lioration encodage, passe d'un champs ?\195?\160 l'autre avec TAB, la date a le focus
repository PhpCompta WebSVN
id 21429

danydb

2013-05-28 22:58

administrateur   ~0001868

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002173

Fix committed to /phpcompta/trunk/ branch. revision 5264
Date 2013-05-15 20:35:03
message task 0000841 : am?\195?\169lioration encodage, passe d'un champs ?\195?\160 l'autre avec TAB, la date a le focus
repository PhpCompta WebSVN
id 27048

danydb

2013-11-12 10:03

administrateur   ~0002217

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-05-14 23:07 danydb Nouvelle anomalie
2013-05-14 23:07 danydb Note ajoutée: 0001839
2013-05-15 20:35 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5264
2013-05-15 20:35 danydb Note ajoutée: 0001841
2013-05-15 20:35 danydb Assigné à => danydb
2013-05-15 20:35 danydb État nouveau => confirmé
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001868
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5264
2013-11-10 22:56 danydb Note ajoutée: 0002173
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002217
2013-11-12 10:03 danydb État confirmé => fermé